{
	"format_version": "1.8.0",
	"animations": {
		"animation.lv_te.machines.charge": {
			"animation_length": 0.5,
			"particle_effects": {
				"0.0": {
					"effect": "charge_bar_0",
					"locator": "charge_bar",
					"pre_effect_script": "variable.index = variable.charge_bar;"
				}
			}
		}
	}
}